DLA-2919-1

NameDLA-2919-1
Descriptionpython2.7 - security update
SourceDebian LTS
ReferencesCVE-2021-3177, CVE-2021-4189

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
python2.7 (PTS)stretch (security), stretch (lts), stretch2.7.13-2+deb9u6fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
python2.7sourcestretch2.7.13-2+deb9u6

Search for package or bug name: Reporting problems